body{
	overflow-x: hidden;	
}

h1,h2,h3,h4,h5,h6{
	margin: 0;	
}

p{
	margin-top:0;
	margin-bottom:24px;
}

p:last-child{
	margin-bottom: 0;	
}

*::selection{
	background: var(--e-global-color-accent);
	color: #ffffff;
}

/* Resources */
#recently_added.active {
    color: var(--e-global-color-secondary );
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-primary );
    background: transparent;
}

/* CookiesYes
.cky-consent-bar{
	font-family: var(--e-global-typography-primary-font-family) !important;	
}

.cky-notice-des p {
    font-size: 16px;
    font-weight: 500;
}

.cky-btn {
    font-size: 16px !important;
}

.cky-notice-btn-wrapper .cky-btn {
    width: 100%;
}

.cky-btn-customize {
    border-color: #1A1A34 !important;
    color: #1A1A34 !important;
	margin-right: 0 !important;
}

.cky-consent-container .cky-consent-bar {
    box-shadow: none !important;
}

.cky-consent-bar .cky-banner-btn-close {
    right: 12px !important;
    top: 12px !important;
    color: #1A1A34;
}

.cky-consent-bar .cky-banner-btn-close img {
    height: 12px !important;
    width: 12px !important;
    margin: 0;
}

.cky-notice-btn-wrapper {
    flex-direction: column-reverse;
    gap: 10px;
    justify-content: center;
}

button.cky-btn-revisit{
	border: none !important	
}

.cky-notice-group {
    display: flex;
}

.cky-notice-group > div:first-child {
    flex: 1 0 70%;
    padding-right: 25px;
}

.cky-notice-group > div:last-child {
    flex: 1 0 30%;
    margin: 0;
}

.cky-consent-container{
    width: 650px !important;
	max-width: 100% !important;
}

button.cky-accordion-btn, .cky-banner-btn-close {
    border: none !important;
}

@media screen and (max-width: 767px){
	.cky-notice-group {
		flex-direction: column;
	}	
	.cky-notice-group > div:first-child {
		padding: 0 25px;
		margin-bottom: 20px;
		overflow-y: visible;
	}
	
}
*/